Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Sandbox Validated API
Live-tested endpoints validated against sandbox with Newman.
cURL
curl --request PATCH \ --url https://api-sandbox.y.uno/v1/subscriptions/{subscription_id} \ --header 'Content-Type: application/json' \ --data ' { "retries": { "retry_on_decline": true, "amount": 3 }, "frequency": { "type": "MONTH", "value": 1, "monthly_billing_day": 1 } } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "amount": { "currency": "<string>", "value": 123 }, "frequency": { "type": "<string>", "value": 123 }, "created_at": "2023-11-07T05:31:56Z" }
Update an existing subscription by its subscription ID in the sandbox-tested API.
Show child attributes
Subscription updated
ACTIVE
PAUSED
CANCELLED
EXPIRED
Was this page helpful?